Subject: Re: Lesmills- Incomplete escalation Notes
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Anush Saxena <[email-masked]>, apoorv <[email-masked]>, bharat sharma <[email-masked]>, tasuku yamamoto <[email-masked]>, Abhishek Kaushik <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 2 Sep 2019 09:51:02 -0700 (MST)

Understood - I've discussed this with Pritish, and we have a game plan moving forward. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "arjun hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "apoorv" <[email-masked]>, "bharat sharma" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Abhishek Kaushik" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, September 2, 2019 1:30:01 PM 
Subject: Lesmills- Incomplete escalation Notes 

Guys, 

I got a major complaint from Charlotte- again for incomplete escalation notes. 

In last 1-2 months, I have sent many emails about it and yet this happens again. Everyone has been told clearly to ensure that issue is very well summarised in EACH escalation note to her with detailed notes on what has happened so far, Kibana reports and summary of what you see, your diagnosis of the issue and the possible solution according to you . Just because these details were added in previous private notes in the same ticket or another ticket of the same issue, do not expect her to scroll up, open Kibana reports, interpret them and read through previous notes to understand the issue. That’s not her job. It is our job to give her a detailed summary of what has happen so far along with ALL the details above EACH TIME you escalate to her. She should able to read your latest note and advise you what to do. 

She is clearly and understandably frustrated. Please make sure that this is the last time I have received a complaint about this. As she said you all are doing a good job so please do not let such slips mar your performance report. 

Any questions, please let me know but this can’t happen again. 

@ Pritish: please explain this to everyone in person as well (including Mridu, the new agent) Thanks 

Regards, 
Deeksha 

From: Charlotte Jansen < 
Date: Monday, 2 September 2019 at 6:01 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Paul Keary < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Agent feedback 

Hi Saurabh and Deeksha, 

I’m reading over some tickets from the weekend. please can they understand that I don’t work on Saturday and Sunday. I’m happy to help but I need thorough and detailed notes within the message, including a diagnosis (based on what is seen in kibana) and possible solution to the problem based on all of the previous responses. They’re doing a great job, I just think they need to understand that I’m here for level 2 enquiries and don’t have time to read over 40 or so emails. Here’s an example: 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2723 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2723 ] 

Is this realistic? 

We need to get to a place where I’m providing very little support, so I can concentrate on improving the resources, and with our low ticket numbers I feel the agents should have the time to dig into each issue in detail and summarise the info. 

Thanks